# Get subscription usage Get a summary of your subscription usage for the last six months. If you are on a tiered subscription (Starting, Growing or Dashing), the download counts will be bucketed by calendar month. For example, the last counts will include all downloads this calendar month up to today. If you are on the new value-based pricing (Startup, Small Team, Growing Brand or Established Brand), then the download counts are bucketed based on your billing month. Endpoint: GET /subscription-usage Version: 2.0.0 Security: bearerToken ## Response 200 fields (application/json): - `lastSixMonthsDownloadCountsChronologically` (array, required) Download counts for the last 6 months in chronological order - `lastSixMonthsDownloadCountsChronologically.dateFrom` (string, required) Date downloads are counted from Example: "2024-01-15T00:00:00.000Z" - `lastSixMonthsDownloadCountsChronologically.dateTo` (string, required) Date downloads are counted to Example: "2024-02-15T00:00:00.000Z" - `lastSixMonthsDownloadCountsChronologically.downloadCount` (integer, required) Number of downloads in this date range Example: 15 - `lastMonthDownloadCountsByUserType` (object, required) Download usage in the last month broken down into different categories - `lastMonthDownloadCountsByUserType.downloadsBySignedInUsers` (integer, required) Number of downloads by signed-in users in the last month Example: 67 - `lastMonthDownloadCountsByUserType.downloadsByPublicVisitors` (integer, required) Number of downloads by portal users and share link users in the last month - `lastMonthDownloadCountsByUserType.activeEmbeddableLinks` (integer, required) Number of currently-active embeddable links Example: 15 - `storageBytesStored` (integer, required) Number of bytes of data currently stored Example: 7981506322 - `numberOfAssets` (integer, required) Total number of assets currently in account Example: 2540 ## Response 4XX fields (application/json): - `timestamp` (string) The datetime that the error occurred in ISO offset format Example: "2021-02-16T16:21:58.640+00:00" - `status` (integer) The HTTP status code of the error Example: 401 - `error` (string) The title of the error Example: "Unauthorized" - `message` (string) A more detailed error message - `path` (string) The path that was called which led to the error Example: "/folder-settings"